[TextureSet]
Name=78th FS, 15th FG - Iwo Jima - July 1945
Nation=USAF
Squadron=78FS
StartDefaultDate=07/1945
Specular=1.000000
Glossiness=0.300000
Reflection=1.400000
DecalNumberRandomize=TRUE
DecalNumberBlockSize=25
DecalNumberStart=0
DecalNumberEnd=24